#ifndef PATHS_H

#define PATHS_H

/* paths.h
   part of SquidClamav

  This project is a modified version of the excellent Squirm Redirector
  for Squid Maintained by Chris Foote, and copyrighted
  as follow :

  Copyright (C) 1998 Chris Foote & Wayne Piekarski

  The original Squirm version used was squirm-1.0betaB. Some other parts
  are cut and paste from the ex1.c program given in the ClamAv distribution
  and are copyrighted: Copyright (C) 2002 - 2004 Tomasz Kojm

  All other code: Copyright (C) 2005 Gilles Darold - Groupe SAMSE

*/


/*************  Configuration file locations  ***********/
#define CONFIG_FILE "/etc/squidclamav.conf"

/************* Proxy to use *************/
#define MY_PROXY "http://127.0.0.1:3128"

/************* Use Clamd daemon instead of libclam *************/
#define CLAMD_SERVER "127.0.0.1" 
#define CLAMD_PORT "3310" 

#endif
